[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.ImagesWidth

Specifies the width for Images displayed in the header control.

## Declaration

Source position: comctrls.pp line 4098

`published property TCustomHeaderControl.ImagesWidth : Integer read FImagesWidth write SetImagesWidth default 0;`

## Description

If ImagesWidth is unassigned (contains 0), the width of the bitmaps in Images is used.